.fancybox-inner #detailList {width: 1000px; padding:30px;}
.fancybox-inner #detailList h2 {color:#444; font-weight:700; font-size:24px; padding-bottom:10px;}

.mission-control { background: #F5F7FA; border-bottom: 3px solid #00aeef; }
.mission-control .full {min-height: 1000px !important}

.mission-control.content-container article.copy.pres.full {
    padding: 50px 0px 60px 60px !important;
  
}



#addApplicant {font-size: 16px;}

.mission-control .copy h1 {margin: 0 !important}
.mission-control .copy h2 {}

.flashMessage {background: #fff; padding:10px 20px; border-radius:4px; font-family: 'Gotham-Medium'; font-weight: normal; font-size:15px}
.flashMessage p {color:#ED5565 !important}

.side-control {margin-bottom: 30px; display:block}
.side-control ul {list-style:none; margin:0 !important; padding:0 !important}

.side-control ul > li > ul {margin-bottom: 15px !important; background:#fff; border-radius:3px; padding:10px !important}
.side-control > ul > li > a {font-family: 'Gotham-Medium'; font-weight: normal; text-transform:uppercase; font-size:15px; text-decoration:none; color: #454c56; padding:10px 0; display:block; border-top:1px solid #ddd; position:relative}
.side-control > ul > li > a:hover, .side-control h3:hover {color:#00aeef}
.side-control h3 {font-family: 'Gotham-Medium'; font-weight: normal; text-transform:uppercase; font-size:15px; text-decoration:none; color: #454c56; padding:10px 0; display:block; border-top:1px solid #ddd; position:relative; cursor:pointer}

.side-control > ul > li > a i, .side-control h3 i {position: absolute; right:0; top:13px; font-size:14px;}
.side-control > ul > li > ul > li > a {color:#777; text-decoration:none; display:block; padding:0 10px}

.side-control > ul > li > ul > li > ul li a {color:#00aeef} 
.side-control > ul > li > ul > li > a:hover {color:#00aeef}
.side-control ul.section {background: #454c56; border-radius:3px; display:block; margin:15px 0 0px 0 !important; overflow:hidden;}
.side-control ul.section li a {display: block; padding:5px 10px; text-decoration:none; color:#fff; font-size:14px; border-bottom:1px solid #444}
.side-control .title {background:#00aeef; font-family: 'Gotham-Medium'; font-weight: normal; text-transform:uppercase; font-size:13px !important; position:relative; border-radius:3px;}
.side-control .label {position: absolute; right:7px; top:7px}

#accordian ul > li > ul {
	display: none;
}
#accordian ul > li > ul > li > ul {display: block !important}
#accordian li.active ul {
	display: block;
}

.table { width: 100%; max-width: 100%; margin-bottom: 20px; background-color: #fff; box-shadow: 0 1px 3px -1px rgba(22,24,27,.26); }
table { border-collapse: collapse; border-spacing: 0; }

*, :after, :before { box-sizing: border-box; }

.table>thead>tr>th { vertical-align: bottom; border-bottom: 2px solid rgba(22,24,27,.06) !important; }
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th { padding: 15px; line-height: 1.42857; vertical-align: top; border-top: 1px solid rgba(22,24,27,.06); position: relative; }
.table thead td, .table thead th { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
th { text-align: left; }
.table thead th { color: rgba(22,24,27,.54); font-size: 15px !important; }
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th { padding: 15px; line-height: 1.42857; vertical-align: top; font-size: 14px; border: 1px solid rgba(22,24,27,.06); }
.table strong { font-family: 'Gotham-Medium'; font-weight: normal }
.table .dark-bg {background: #454c56; color:#fff; border-bottom: 1px solid #555 !important; border-left: 1px solid #555 !important; border-top: 1px solid #555 !important; border-right: 1px solid #555 !important}
.table td {font-weight:300;}

.mission-icons {position:absolute; right:20px; top:28px}
.mission-icons i {background:#eee; width:25px; height:25px; padding:6px 5px; text-align:center; border-radius:50%; margin:0 2px; color:#4FC1E9; font-size:13px;}
.mission-icons i:hover {background: #4FC1E9; color:#fff}
.mission-icons i.active {background: #4FC1E9; color:#fff}

.leg {text-align:center; display:block; padding:8px 0; font-size:18px;}
.leg i {color:#4FC1E9}

.link {display: inline-block; color: #00aeef; font-size:15px;}
.link i {text-decoration:none; font-size:11px; margin-left:5px;}
.btn { background: #00aeef; border-radius: 3px; display: inline-block; padding: 3px 5px; color: #fff; text-decoration: none; font-weight: 700; line-height: 14px; font-size: 13px; }
.btn.dark { background: #454c56; }
.legDescription {display: block; padding: 25px 25px 10px; overflow: hidden; margin:20px -15px -15px; line-height: 50px;
   background: #f0f0f0 url(../img/bg-jagged-pattern.gif) top repeat-x;
    position: relative;
   }
.actions .label {display: inline-block; margin:2px 0}
.date {font-size: 15px; font-family: 'Gotham-Medium';}

.label { display: inline; padding: 3px 5px; font-size: 12px; font-family: 'Gotham-Medium'; line-height: 14px; text-align: center; white-space: nowrap; vertical-align: middle; border-radius: .25em; text-decoration:none}
.label:hover {opacity:.6}

.label-blue { background-color: #4FC1E9; }
.label-primary { background-color: #48CFAD; }
.label-success { background-color: #48CFAD; }
.label-dark { background-color: #454c56; }
.label-red { background-color: #ED5565;}
.label-default, .label-blue, .label-primary, .label-success, .label-dark, .label-red { color: #fff; }

.panel {}
.panel .label { float: right;}
.panel i {color: #4FC1E9; display:block; color:#ccc; font-size: 21px; margin:7px 10px 0 0; min-width:30px}
.panel > p {font-size: 15px !important; float:left;}
.row, .overflow { overflow: hidden; }

.print-details {display: block; padding:7px 10px 8px 10px; background:#fafafa; border: 1px solid #eee; width:99%; color:#999}

#detailView {background:#fff;}
#detailView article {padding: 30px;}
.applicationView button {}
.applicationView aside { padding: 10px 0; overflow: hidden; }
#detailList > .row { overflow: hidden; border-bottom: solid 1px #ededed; padding: 8px 0; }
#detailList > .row a, #detailList > .row strong { color: #00aeef; font-weight: bold; text-decoration: none; }

ul#paginate { margin: 11px -4px; padding-left: 0; overflow: hidden; }
#paginate li { float: left; list-style: none; color: white; padding: 3px 2px; margin: 5px; }
#paginate li a { color: #666; text-decoration: none; font-family: 'Gotham-Medium'; font-size: 14px;}
#paginate li a:hover {color:#999}
#paginate li a.selected {color: #00aeef;}

#contactFilter {margin-bottom: 20px; padding-bottom: 24px; }
#contactFilter button, #contactFilter .button {}
span.checkArea { cursor: pointer; }
span.checkArea i {font-size: 14px; color: #00aeef; margin-left:10px;}
.member-title {background:#383E44; color:#fff !important; margin:0 !important; padding:10px; font-size: 14px !important; text-transform:uppercase; border-bottom: 1px solid #4b5055;}

#emailHeader span { color: #00aeef; font-weight: bold; }
#emailHeader { border-bottom: solid 4px #00aeef; padding: 10px 0; margin-bottom: 10px; overflow: hidden; }
.emailDetail { text-align: right; }
#missionSetup.disabled { opacity: 0.5; }

#splash { color: #EFEFEF; text-align: center; margin-top: 150px; min-height: 800px; }
#splash i { font-size: 180pt; }
#splash span { font-size: 80pt; font-size: 23pt; display: block; }

.autocomplete-suggestions { padding: 5px 0; border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); font-size: 15px; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }

.jagg-bg {background: #f0f0f0 url(../img/bg-jagged-pattern.gif) top repeat-x; padding:20px 20px 15px}
.jagg-bg .link {}
.jagg-bg .link i {margin-right: 5px;}

.jagg-bg.mission-desc {margin: 10px -15px -15px;}
.mission-title {font-weight: normal; font-size:13px; text-transform:uppercase; font-family: 'Gotham-Medium'; color:#454c56}

.check .validateHelper {display:none}


ul.tabs {margin: 0px !important;
			padding: 0px !important;
			list-style: none;
}
ul.tabs li{
			background: none;
			color: #444b55; font-size:18px !important;
			display: inline-block;
			padding: 15px 30px;
			cursor: pointer; font-family: 'Gotham-Medium';}
ul.tabs li.current{
			background: #fff;
			color: #444b55; border-top: 1px solid #ededed; border-right: 1px solid #ededed; border-left: 1px solid #ededed; border-bottom: 1px solid #fff; margin-bottom:-1px
		}
.tab-content{
			display: none;
			background: #fff;
			
			font-size:15px; border: 1px solid #ededed;}
.tab-content.current{
			display: inherit;}

.tab-content article {padding: 25px;}	




@media screen and (min-width: 1000px) and (max-width: 1400px) {
.mission-icons {
    position: relative;
    right: 0;
    top: 0;
    margin: 5px 0;
}

}


